@font-face {
    font-family: 'iransans';
    src: url('../fonts/iransans/IRANSansWeb.eot');
    src: url('../fonts/iransans/IRANSansWeb.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans/IRANSansWeb.woff') format('woff'),
        url('../fonts/iransans/IRANSansWeb.ttf') format('truetype'),
        url('../fonts/iransans/IRANSansWeb.svg#IRANSansWeb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'iransans';
    src: url('../fonts/iransans/IRANSansWeb(FaNum).eot');
    src: url('../fonts/iransans/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans/IRANSansWeb(FaNum).woff') format('woff'),
        url('../fonts/iransans/IRANSansWeb(FaNum).ttf') format('truetype'),
        url('../fonts/iransans/IRANSansWeb(FaNum).svg#IRANSansWeb') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'iransans';
    src: url('../fonts/iransans/IRANSansWeb_Bold.eot');
    src: url('../fonts/iransans/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/iransans/IRANSansWeb_Bold.woff') format('woff'),
        url('../fonts/iransans/IRANSansWeb_Bold.ttf') format('truetype'),
        url('../fonts/iransans/IRANSansWeb_Bold.svg#IRANSansWeb-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
p{
    direction: rtl;
}
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6
.button,
.span
{
    font-family: 'iransans';
}
form{
    direction: rtl;

}
legend.form-legend {
    position: relative;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 30px;
}

.rd-form {
  direction: rtl;
}
.rd-form h4,
.rd-form p {
    direction: rtl;
    text-align: right;
}
.form-label{
        text-align: right;
}
.rd-form label {
  display: block;
  margin-bottom: 0.5rem;
  text-align: right;
}

.rd-form input[type="radio"],
.rd-form input[type="checkbox"] {
  float: right;
  margin-left: 0.5rem;
}

.rd-form .form-check-label {
  display: inline-block;
  vertical-align: middle;
}
.rd-form .form-check {

    text-align: right;
}
h3.form-page{
    text-align: center;
    margin: 10px 0;
  color: #00944c;
}
p.form-page{
    text-align: right;
margin: 10px 0;
}
.tab-content p,
.post-classic-title,
.post-classic-text,
.section-text h4,
.section-text p{
    direction: rtl;
    text-align: justify;
}
  .section-text h4{
    margin: 15px 0;
  color: #00944c;
  }
    .box-icon-modern {
        text-align: center;
    }
.bg-image-2::before{
    bottom: 0;
}
.box-info-classic::before{
    background: linear-gradient(to bottom, white 80%, rgba(255, 255, 255, 0) 100%);
}
